
.. _mappers:

Mappers
-------

.. currentmodule:: chaco.api

:class:`AbstractMapper`
=======================
.. autoclass:: AbstractMapper
    :members:
    :show-inheritance:

:class:`Base1DMapper`
=====================
.. autoclass:: Base1DMapper
    :members:
    :show-inheritance:

:class:`LinearMapper`
=====================
.. autoclass:: LinearMapper
    :members:
    :show-inheritance:

:class:`LogMapper`
==================
.. autoclass:: LogMapper
    :members:
    :show-inheritance:

:class:`GridMapper`
===================
.. autoclass:: GridMapper
    :members:
    :show-inheritance:
